Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 105458-23


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 105458-23

Vulnerability Assessment Summary
Check for patch 105458-23

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105458-23
(Sun Cluster 2.1: Server/Client software).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105458-23-1
Network Security Threat Level: High

Networks Security ID: 4494

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

IBM Server 8671-4AX type x235
$100.0
IBM Server 8671-4AX type x235 pictureIBM 81Y6747 Socket LGA1156 Main Server System Motherboard W/ I/O Plate - TESTED
$27.07
IBM 81Y6747 Socket LGA1156 Main Server System Motherboard W/ I/O Plate - TESTED pictureServer RAM 32GB 4x 8GB PC3-10600R ECC REG DDR3 1333 2Rx4 Memory FIT Dell HP IBM
$95.95
Server RAM 32GB 4x 8GB PC3-10600R ECC REG DDR3 1333 2Rx4 Memory FIT Dell HP IBM pictureIBM INTELLIGENT PASS-THRU MODULE FOR IBM BLADECENTER - 88Y6410
$1277.7
IBM INTELLIGENT PASS-THRU MODULE FOR IBM BLADECENTER - 88Y6410 picture


Discussions

No Discussions have been posted on this vulnerability.